---
import Page from "@layouts/Page.astro";

import SearchSidebar from "@components/devices/SearchSidebar.astro";

const { pageMeta } = Astro.props;
---

<Page pageMeta={pageMeta}>
  <SearchSidebar />
  <!-- Content -->
  <div class="content">
    <main>
      <slot />
    </main>
  </div>
</Page>
